RubyGems Navigation menu

adyen 2.3.0

Package to simplify including the Adyen payments services into a Ruby on Rails application. The package provides functionality to create payment forms, handling and storing notifications sent by Adyen and consuming the SOAP services provided by Adyen. Moreover, it contains helper methods, mocks and matchers to simpify writing tests/specs for your code.

Versions:

  1. 2.4.0 - November 28, 2018 (240 ko)
  2. 2.3.0 - September 07, 2017 (239 ko)
  3. 2.2.0 - June 23, 2016 (238 ko)
  4. 2.1.0 - June 15, 2016 (235 ko)
  5. 2.0.0 - May 17, 2016 (234 ko)
Voir toutes les versions (31)

Dépendances de Development (7):

  • minitest ~> 5.0
  • mocha >= 0
  • nokogiri >= 1.6.8
  • poltergeist >= 0
  • railties < 5.2, >= 3.2
  • rake >= 0
  • sinatra >= 0
  • Dépendances:

    Having Nokogiri installed will speed up XML handling when using the SOAP API.

    Propriétaires:

    Auteurs:

    • Willem van Bergen, Michel Barbosa, Stefan Borsje, Eloy Durán

    Total de contrôle SHA 256:

    17bba7e630868ffab7b186a99af6b0b3715d43cdca942b73e1382fe17dd9595a

    Total de téléchargements 603 761

    Pour cette version 43 349

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: